<html>

<head>
    <meta http-equiv="content type" content="text/html; charset=utf-8">
    <meta charset="UTF-8">
    <link href="./css/style.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link href="./css/bootstrap.css" rel="stylesheet">
    <link href="./fonts/font.css" rel="stylesheet">
    <link href="./css/jquery-ui.css" rel="stylesheet">
    <script src="./js/jquery.js"></script>
    <script src="./js/jquery-ui.js"></script>
    <script src="./js/xml2json.js"></script>
    <script src="./js/jquery.tmpl.min.js"></script>
    <script src="./js/my.js"></script>
    <script src="./js/jquery.cookie.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> День 6 </title>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-sm d-none d-sm-none d-md-none d-lg-block">
                <div class="m-3">
                    <input type="search" class="src">
                    <button type="button" class="mybtn">
                        <img src="./images/abtcomp.gif" class="image"> О компании
                    </button>
                    <button type="button" class="mybtn">
                        <img src="./images/shipping.gif" class="image"> Доставка
                    </button>
                    <h5 class="myh1">Товары наши хороши - </h5>
                    <h6 class="myh2">развивайтесь, малыши!</h6>
                </div>
            </div>
            <div class="col-sm-auto">
                <div class="m-3">
                    <p class="text-center">
                        <img src="./images/logo.gif" class="image" alt="2 гусі">
                    </p>
                </div>
            </div>

            <div class="col-sm d-none d-sm-none d-md-none d-lg-block">
                <div class="m-3">
                    <img class="image" src="./images/call1.png" style="position:relative; top:-4px;">
                    <text class="smh1">8 (916) 227 1234</text>
                    <img class="image2" src="./images/time.png">
                    <input type="image" class="image2" src="./images/phone.png">
                </div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col-sm-12 text-center">
                    <div class="bgimage" style="background-image: url(./images/zfld.png); padding-top: 5%; padding-bottom: 15%; background-position: center -0%; background-size: 90% 100%;">
                        <text class="smh text-center" >Оформление <br><br> заказа</text><br>
                        <p style="padding-left: 30%;">    
                            <div class="container">
                                <div class="row">
                                     <div class="col-sm-1" style="margin-left: 18%; line-height: 35pt;">
                                 	ФИО <br> Телефон <br> Email <br> 
                                    </div>
                                    <div class="col-sm-6">
                                        <input type="text" placeholder="Иванов Петр Васильевич" class="form-control form-control-sm" id="colFormLabelSm" style="margin-bottom: 5%;">
                                         <input type="tel" placeholder="+ 7 (495) 123 45 67" class="form-control form-control-sm" id="colFormLabelSm" style="margin-bottom: 5%;">
                                         <input type="email" placeholder="vasha@pochta.ru" class="form-control form-control-sm" id="colFormLabelSm" style="margin-bottom: 5%;">
                                    </div>
                                </div>
                            </div>   
                       </p>
			<p class="text-left" style="margin-left: 20%;">Ваш заказ: </p>

                        <div class="container">				            				
				<text style="background-image: url(./images/fld8.png); font-size: 12pt; font-weight: 700; display: block; background-repeat: no-repeat; padding: 2%; margin-left:17%; background-size: 80% 100%;">
				<div class="col-10">
				<div id="content">
</div>
</div>
</div>
                           <br><br>
<p class="text-left" style="margin-left: 20%;"> 
				<input type="image" src="./images/oz.png"> 
                            <br><br>
                            
                            Регистрация обязательна для следующих действий: <br> 
                            · активация скидочного купона <br>
                            · получение бонусных баллов за покупки<br>
                            · оплаты заказа через интернет <br>
                            · оформление заказа на организацию<br>
<div class="text-left" style="margin-left: 20%;">
                            <div class="custom-control custom-radio">
                                <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input">
                                <label class="custom-control-label" for="customRadio1">ПОКУПКА С РЕГИСТРАЦИЕЙ</label>
                            </div>
                            <div class="custom-control custom-radio">
                                <input type="radio" id="customRadio2" name="customRadio" class="custom-control-input">
                                <label class="custom-control-label" for="customRadio2">ВХОД ДЛЯ ЗАРЕГЕСТРИРОВАННЫХ ПОЛЬЗОВАТЕЛЕЙ</label>
                            </div>
</div>
                             </p>
                    </div>
                </div>
            </div>
</div>

       <footer class="footer">
        <img src="./images/lg.png" class="image" style="margin-right:8%; margin-left: 6%;">
        <img src="./images/call.png" class="image ">
        <text class="smh d-none d-sm-none d-md-none d-lg-inline" style="font-size: 16pt; margin-right:8%; display: inline; ">8 (916) 227 1234</text>
        <img class="icon" style="background-position: 2px 0px;">
        <img class="icon" style="background-position: -28px 0px;">
        <img class="icon" style="background-position: -58px 0px;">
        <img class="icon" style="background-position: -89px 0px;">
        <img class="icon" style="background-position: -120 0px;">
        <img class="icon" style="background-position: -179px 0px; ">
        <img src="./images/gees.png" style="margin-left:5%; float:right bottom; bottom: 70px; position: relative;" class="image d-none d-sm-none d-md-none d-lg-inline">
    </footer>
</div>
<script id="cartTmpl" type="text/x-jquery-tmpl">
    {{each cart}}
    <text class="smh">${title} - ${qty} шт.</text>
    {{/each}}
</script>

<script>
    new MyShop('products.xml','cart');
</script>
</body>